{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-ro/hyphen-ro",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-ro_function_perf",
            "desc": "Test performance of hyphen-ro"
        }
    ]
}